commit:     6ce6f4d0a3af80afedd80e3c68bfcd6b10fd5e41
Author:     Pacho Ramos <pacho <AT> gentoo <DOT> org>
AuthorDate: Sun Sep 18 11:46:38 2016 +0000
Commit:     Pacho Ramos <pacho <AT> gentoo <DOT> org>
CommitDate: Sun Sep 18 11:46:38 2016 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=6ce6f4d0

net-firewall/pglinux: gksu is deprecated for years and vulnerable (#534540)

Package-Manager: portage-2.3.0

 net-firewall/pglinux/pglinux-2.3.1.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/net-firewall/pglinux/pglinux-2.3.1.ebuild 
b/net-firewall/pglinux/pglinux-2.3.1.ebuild
index a9d5e40..a762801 100644
--- a/net-firewall/pglinux/pglinux-2.3.1.ebuild
+++ b/net-firewall/pglinux/pglinux-2.3.1.ebuild
@@ -26,7 +26,7 @@ COMMON_DEPEND="
                dev-qt/qtcore:4
                dev-qt/qtdbus:4
                dev-qt/qtgui:4
-               || ( kde-apps/kdesu x11-libs/gksu x11-misc/ktsuss )
+               || ( kde-apps/kdesu x11-misc/ktsuss )
        )"
 DEPEND="${COMMON_DEPEND}
        virtual/pkgconfig

Reply via email to